[ubuntu-it] baobab 1.1.0

The Saltydog thesaltydog a gmail.com
Gio 1 Set 2005 14:12:15 CDT


On 9/1/05, allanon <allanonxx a yahoo.it> wrote:
> L'ho installato sulla mia Ubuntu Hoary, rilevando un po' di problemi con
> le dipendenze. In pratica mi dice che, a causa delle dipendenze, lascia non

Per Hoary, installate questo pacchetto:
http://socrates.homedns.org/baobab/baobab_1.1.0-2_i386.deb



Maggiori informazioni sulla lista ubuntu-it